数据提供商: Prospeo
通过 LinkedIn URL、电子邮件地址或姓名及雇主信息,查找经过验证的工作邮箱地址(Prospeo)
$0.02695 / 次调用在 30 秒内响应
找到某个人的经过验证的工作电子邮件地址,并同时显示其姓名、当前职位、雇主以及职业经历。为了获得最高的匹配率,可以通过LinkedIn资料URL来识别这些对象,也可以使用你已有的电子邮件地址,或者通过姓名加上其雇用单位的名称或网站来识别他们——单独使用姓名是不够的。仅返回已验证的地址;无人匹配时不收费,按找到的人员数量付费,无需订阅套餐。
如何调用
第 1 步接入
首次使用时,将提示词粘贴到 Agent 对话中。Skill 会自动安装 CLI 并完成登录。无法使用 shell 的 Agent 可通过 MCP 接入。
接入
set up https://glasser.ai/SKILL.md
Show me how to use the Prospeo endpoint /enrich-person on Glasser.bash
glasser run -p prospeo -e '/enrich-person' -i '{"linkedin_url":"https://www.linkedin.com/in/dylanfield"}' --endpoint-version 2使用接口版本 2。运行前请确认当前价格,并先在开始使用页面安装和登录。
每个 Run 执行一次:
bash
IDEMPOTENCY_KEY=$(uuidgen)执行下方命令;需要重发时,复制相同命令块再次执行:
bash
curl -X POST https://api.glasser.ai/v1/runs \
-H "Authorization: Bearer gl_..." \
-H "Idempotency-Key: $IDEMPOTENCY_KEY" \
-H "Content-Type: application/json" \
-d '{"provider":"prospeo","endpoint":"/enrich-person","input":{"linkedin_url":"https://www.linkedin.com/in/dylanfield"},"endpoint_version":2}'重发时请使用相同的 Idempotency-Key:第二次发送只会读取首个 Run。新的幂等键会创建新的 Run 并产生新的费用。此处使用接口版本 2,运行前请确认当前价格。
第 2 步尝试一个具体任务
准备联系名单时,可以验证邮箱地址,并在写入联系人记录前审阅验证状态。
复制此提示词到你的 Agent,验证联系名单中的邮箱。
提示词
Use prospeo:/enrich-person on Glasser.
Verify this email before I add it to an outreach list and explain the returned status.接口结构
json
{
"type": "object",
"$schema": "http://json-schema.org/draft-07/schema#",
"properties": {
"email": {
"type": "string",
"maxLength": 254,
"minLength": 5
},
"full_name": {
"type": "string",
"maxLength": 100,
"minLength": 1
},
"last_name": {
"type": "string",
"maxLength": 100,
"minLength": 1
},
"first_name": {
"type": "string",
"maxLength": 100,
"minLength": 1
},
"company_name": {
"type": "string",
"maxLength": 100,
"minLength": 1
},
"linkedin_url": {
"type": "string",
"pattern": "^https:\\/\\/(www\\.)?linkedin\\.com\\/",
"maxLength": 300
},
"company_website": {
"type": "string",
"pattern": "^(?!-)(?:[a-z0-9-]+\\.)+[a-z]{2,}$",
"maxLength": 253,
"minLength": 3
}
},
"additionalProperties": false
}json
{
"linkedin_url": "https://www.linkedin.com/in/dylanfield"
}此接口未发布输出结构。你将收到数据提供商的原始响应正文,我们不会承诺无法保证的输出格式。
计费说明
| 返回数据 | 仅在返回数据时收费。 | $0.02695 |
|---|---|---|
| 数据提供商错误 | 数据提供商未能响应。 | $0.00 |
| 运行超时 | 运行超过时间限制。 | $0.00 |
| 内部错误 | 内部错误导致运行未能完成。 | $0.00 |